/* @since 

	Superlist Child 2.0.3
	
 */
body{
    height: auto;
}
h1 {
    margin-top: 0px;
    text-align: center;
    font-size: 60px;
    font-family: 'Bree Serif', 'serif';
}
.containerNav {
    margin: 0 auto;
    max-width: 100%;
    position: relative
}
/* p {
    text-align: center;
}
*/

.clear {
    clear: both
}
.pageWidth {
    max-width: 1100px;
    margin: 0px auto;
}
.mainMenu {
    background-color: #1F1F1F;
    /* #e74c3c */
    
    ;
    color: white;
    font-size: 24px;
    padding: 0;
    text-align: center;
    /* position: fixed; */
    
    left: 0;
    top: 0;
    width: 100%;
    transition: top .5s;
}
.gizle {
    top: -120px;
}
.sabit {
    top: 0;
    z-index: 99;
}
/* Giving a background-color to the nav container. */

.mainMenu nav {
    margin: 0px 0;
}
.nav-up {
    top: -40px;
}
.nav-down {
    top: 0px;
}
/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

.mainMenu nav:after {
    content: "";
    display: table;
    clear: both;
}
.mainMenu.hidden {
    display: none;
}
/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */

.mainMenu nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    z-index: 9999;
}
/* Positioning the navigation items inline */

.mainMenu nav ul li {
    margin: 0px;
    display: inline-block;
    float: left;
}
/* Styling the links */

.mainMenu nav a {
    display: block;
    padding: 0 18px;
    color: rgb(249, 249, 249);
    font-size: 15px;
    line-height: 46px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
}
/* Background color change on Hover */

.mainMenu nav a:hover {}
/* Hide Dropdowns by Default
 * and giving it a position of absolute */

.mainMenu nav ul ul {
    display: none;
    position: absolute;
    /* has to be the same number as the "line-height" of "nav a" */
    
    top: 40px;
    z-index: 9999;
    background: #FFF;
    color: #2B2B2B
}
.mainMenu nav ul li:hover > a {
    color: rgb(204, 0, 0);
    text-decoration: none
}
/* Display Dropdowns on Hover */

.mainMenu nav ul li:hover > ul {
    display: inherit;
    z-index: 9999;
}
/* Fisrt Tier Dropdown */

.mainMenu nav ul ul li {
    width: 170px;
    float: none;
    display: list-item;
    position: relative;
    z-index: 9999
}
.mainMenu nav ul ul li a {
    color: #2D2D2D;
    font-size: 13px;
    line-height: 46px;
    text-transform: uppercase;
    font-weight: normal;
}
/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/

.mainMenu nav ul ul ul li {
    position: relative;
    top: -40px;
    /* has to be the same number as the "width" of "nav ul ul li" */
    
    left: 170px;
    background-color: #FFFFFF;
}
.mainMenu nav ul ul ul li a {
    color: #2D2D2D;
}
/* Change ' +' in order to change the Dropdown symbol */

li > a:after {
    content: ' ';
}
li > a:only-child:after {
    content: '';
}
.mainMenu nav ul .displyNone {
    display: none!important;
}
.subnavbarr {
    margin-top: 50px;
}
.subnavbarr nav {
    margin: 0px 0;
}
/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

.subnavbarr nav:after {
    content: " ";
    display: table;
    clear: both;
}
/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */

.subnavbarr nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    transition: all 0.5s ease;
}
/* Positioning the navigation items inline */

.subnavbarr nav ul li {
    margin: 0px;
    display: inline-block;
    float: left;
}
/* Styling the links */

.subnavbarr nav a {
    display: block;
    padding: 0 25px;
    color: #FFF;
    font-size: 13px;
    line-height: 46px;
    text-decoration: none;
}
/* Background color change on Hover */

.subnavbarr nav a:hover {
    color: #FFFFFF;
}
/* Hide Dropdowns by Default
 * and giving it a position of absolute */

.subnavbarr nav ul ul {
    display: none;
    position: absolute;
    /* has to be the same number as the "line-height" of "nav a" */
    
    top: 30px;
    background-color: #FFFFFF;
}
/* Display Dropdowns on Hover */

.subnavbarr nav ul li:hover > ul {
    display: inherit;
}
/* Fisrt Tier Dropdown */

.subnavbarr nav ul ul li {
    width: 170px;
    float: none;
    display: list-item;
    position: relative;
}
.subnavbarr nav ul ul li a {
    color: #000000;
    font-size: 13px;
}
.subnavbarr nav ul ul li a:hover {
    color: rgb(204, 0, 0);
}
/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/

.subnavbarr nav ul ul ul li {
    position: relative;
    top: -60px;
    /* has to be the same number as the "width" of "nav ul ul li" */
    
    left: 170px;
}
/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

.subnavbarr nav:after {
	content:" ";
	display:table;
	clear:both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
.subnavbarr nav ul {
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	transition: all 0.5s ease; 
	}
	
/* Positioning the navigation items inline */
.subnavbarr nav ul li {
	margin: 0px;
	display:inline-block;
	float: left;

	}

/* Styling the links */
.subnavbarr nav a {
	display:block;
	padding:0 25px;	
	color:#FFF;
	font-size:13px;
	line-height: 46px;
	text-decoration:none;
}

/* Background color change on Hover */
.subnavbarr nav a:hover { 
	color:#FFFFFF;
}



/* Hide Dropdowns by Default
 * and giving it a position of absolute */
.subnavbarr nav ul ul {
	display: none;
	position: absolute; 
	/* has to be the same number as the "line-height" of "nav a" */
	top: 30px; background-color:#FFFFFF;
}
	
/* Display Dropdowns on Hover */
.subnavbarr nav ul li:hover > ul {
	display:inherit;


}


	
/* Fisrt Tier Dropdown */
.subnavbarr nav ul ul li {
	width:170px;
	float:none;
	display:list-item;
	position: relative;
}

.subnavbarr nav ul ul li a{ color:#000000; font-size:13px;}
.subnavbarr nav ul ul li a:hover{  color:rgb(204, 0, 0);}

/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
.subnavbarr nav ul ul ul li {
	position: relative;
	top:-60px;
	/* has to be the same number as the "width" of "nav ul ul li" */ 
	left:170px; 
}


.fixed {
    position:fixed;
    top:0;
}

.f-nav{  /* To fix main menu container */

    position: fixed;
    left: 0;
    top: 0!important;
    width: 100%; padding:5px 0px;
	transition: all 0.5s ease; background-color:#333333;
}




.scrrolbarr{ height:1500px;}


.mainMenu nav .selected a{ color:rgb(204, 0, 0); text-decoration:none;}






/* mobile view logo */
.mobile-logo{
    float: left; width:100%; max-width: 322px; padding-top: 15px;
}
.mobile-flag{
    float: right; vertical-align: top; max-width: 80px; padding-right: 15px;
}
.mobile-mini-logo {
 margin-top: 12px; padding-right: 18px;  width: 95px; float: left; border-right: solid 1px rgba(255,255,255, .1);
}




 .stickytop {
    position:fixed;
    z-index: 999;
    width: 100%;
}









.fc-secondary-menu nav ul li.current-menu-item a {
    font-weight: bold;
    line-height: 35px;
    font-size: 14px;

}

.fc-secondary-menu nav ul li.current-menu-parent a {
    font-weight: bold;
    line-height: 35px;
    font-size: 14px;
	padding:4px 0px;
	border-bottom:0px !important;
}

.fc-secondary-menu nav ul li.current-menu-parent a:hover {
    font-weight: bold;
    line-height: 35px;
    font-size: 14px;
	border-bottom:3px #404040!important;

}



.fc-secondary-menu nav ul ul li.current-menu-item a {
    font-weight: bold !important;
    line-height: 35px;
    font-size: 14px;
	border-left: solid 3px #DF0003;
	background-color: #eeeeee;
}


li.current-menu-item a:hover {
    border-bottom: solid 3px transparent
}


.fc-secondary-menu nav ul ul li a{
  font-weight:normal !important;
 border-left: solid 3px #fff;
 padding-left:10px !important;
}



.OverlayTrigger{
  color: rgb(98, 98, 98);
  text-decoration: none;
}
.OverlayTrigger:hover{
  color: rgb(98, 98, 98);
  text-decoration: underline;
}

.awaiting-alert{

font-size: 16px;
-webkit-box-shadow: 1px 2px 3px rgba(0,0,0,.1);
-moz-box-shadow: 1px 2px 3px rgba(0,0,0,.1);
-khtml-box-shadow: 1px 2px 3px rgba(0,0,0,.1);
box-shadow: 1px 2px 3px rgba(0,0,0,.1);
background-color:white;

padding:15px; font-size: 16px;  font-family: 'Roboto', sans-serif; color: rgb(2, 2, 2); word-wrap: break-word; line-height: 1.28; margin: 25px 0px; 
position:relative;
}


.awaiting-alert-close{
	position: absolute;
	right: 10px;
	top: 10px;
	border-radius: 50%;
	width: 25px;
	height: 25px;
	text-align: center;
	background-color: #FFF;
	color: #878787;
	font-size: 14px;
	cursor: pointer;
}
